{
    "dc_identifier": "nl.gm0119.2c.2023.5237906-13",
    "dc_title": "1 - RAADSVERGADERING 2023-12-21 - Beleidskader Uitgifte onroerende zaken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Meppel op 2023-12-21. Onderdeel: Beleidskader Uitgifte onroerende zaken.",
    "dc_source": "https://meppel.bestuurlijkeinformatie.nl/Agenda/Index/a2b79ecf-690e-4c97-a0e1-c6745cdb76e0",
    "dc_publisher": "gm0119",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2023-12-21",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Meppel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Meppel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0119.2c.2023.5237906-13",
    "dc_externalIdentifier": "5237940",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-21",
    "foi_meetingNumber": "5237906",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "6.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0119.2c.2023.5237906-13.doc.1",
            "dc_title": "raadsvoorstel Beleidskader uitgifte onroerende zaken",
            "foi_fileName": "Getekend%20raadsvoorstel%20Beleidskader%20uitgifte%20onroerende%20zaken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=84836d1d-332e-461e-9fea-0e21a19d9863"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2023.5237906-13.doc.2",
            "dc_title": "raadsbesluit Beleidskader onroerende zaken",
            "foi_fileName": "Getekend%20raadsbesluit%20Beleidskader%20onroerende%20zaken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=6697a872-5195-4218-8b1a-0ad17174e222"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2023.5237906-13.doc.3",
            "dc_title": "Beleidskader uitgifte onroerende zaken gemeente Meppel - addendum bij de nota grondbeleid",
            "foi_fileName": "Beleidskader%20uitgifte%20onroerende%20zaken%20gemeente%20Meppel%20-%20addendum%20bij%20de%20nota%20grondbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=8e52e5e6-6b26-4b66-b728-626745020fdf"
        }
    ]
}